Skip to main content
GET
/report/campaign/:id

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
integer
required

Campaign ID

Query Parameters

uid
integer

Filters to one publisher, by its publisher ID

start
string<date>

Start date (YYYY-MM-DD). Defaults to the campaign's first delivery date

end
string<date>

End date (YYYY-MM-DD). Defaults to the campaign's last delivery date

config
integer

Filters to one ad unit config, by its ID

Response

200 - application/json
results
object
required
success
boolean
required